/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10/03/2015, 3:03:53 PM
    Author     : aashish
*/

.booster-logo{margin-top:15px; display:inline-block;}
.booster-topright{float:right;  margin:35px 0 0; text-align:center;}
.booster-topright p {    color: #fff;    font-family: "akzidenz-grotesk_next_regulRg";    margin-bottom: 0;}
.booster-topright h3 {    color: #f76e71;    font-size: 30px;}
.booster-landing-header{position:relative; min-height:530px; background-size:cover; z-index:10; background-image: url("https://www.learntotrade.com.au/assets-kta/uploads/2016/07/office-blurry-bg.jpg") !important;}
/*.booster-landing-header:before {    background-image: url("images/dots.png");    content: ""; height: 100%; left: 0; position: absolute; top: 0;    width: 100%;}*/
.booster-landing-header .strategies-subscribe-box{width:365px;}
.booster-landing-header .strategies-subscribe-box .wrap{margin-top:55px;  padding: 15px 23px;}
.booster-landing-header .strategies-subscribe-box .wrap h3{font-size:22px !important;}
.booster-landing-header .strategies-subscribe-box ul {    margin: 0;    padding: 0 0 0 2px;}
.booster-landing-header .strategies-subscribe-box ul li { list-style: outside none none;    margin: 0 0 10px;}
.booster-landing-header .strategies-subscribe-box #btn-submit{margin-top:15px;}
.booster-landing-header .strategies-subscribe-box #btn-submit .btn{margin:0; width:100% !important;}
.trading-forex-banner-content .headertitle{font-size:54px !important; text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.26)!important; }
.trading-forex-banner-content .btn{ background-color: #f76e71; background-image: none; border-bottom: 3px solid #ce5a5d; color: #fff; font-size:20px;    padding:8px 80px !important; text-shadow:0 0 0; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -ms-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; border-radius: 5px; margin:25px 0 0 5px; }
.trading-forex-banner-content .btn:hover,  .trading-forex-banner-content .btn:focus, .trading-forex-banner-content .btn:active { background-color: #d08688; border-bottom-color: #b56365;}
.trading-forex-banner-box h3{font-size:32px !important; font-family: 'akzidenz-grotesk_next_regulRg';}
.trading-forex-foreign-exchange.about{padding-top:25px;}
.trading-forex-foreign-exchange.about h2.trade-title{padding-top:0; text-align:left;}
.trading-forex-foreign-exchange.about h2.trade-title:after{left:0; margin-left:0;}
.trading-forex-foreign-exchange h4{color:#005984; font-family:akzidenz-grotesk_nextmedium; font-size:24px;}
.trading-forex-foreign-exchange ul li { color: #777; font-family: 'akzidenz-grotesk_next_regulRg'; font-size: 16px; font-weight: normal; line-height: 27px; padding-left: 25px; position: relative; }
.trading-forex-foreign-exchange ul li:before { content: "\f0a9"; font-family: 'fontawesome'; color: #ade0ee; left: 0; position: absolute; font-size:17px;}
.trading-forex-foreign-exchange .btn{font-family:akzidenz-grotesk_nextmedium; font-size:20px; color:#fff; padding:12px 35px;}
.gray-bg { background-color: #fbfbfb;}
.forex h4 {font-family: "zil_semi_slabregular";    font-size: 16px;    line-height: 22px;    margin-bottom: 10px;}
.trading-forex-foreign-exchange h5{padding: 0 185px;}
.trading-forex-foreign-exchange .services-box i { border-radius: 100%;    color: #ade0ee;    font-size: 43px;
    height: 45px;    line-height: 32px;    margin-right: 20px;    text-align: center;    width: 45px;}
.trading-forex-foreign-exchange .right {    float: none;    overflow: hidden;    width: auto;}
.trading-forex-front-testimonials-img img { margin: -42px 0 0 -66px;}
.trading-forex-foreign-exchange.about h5{margin-bottom:30px; padding:0 5px; text-align:left;}

.booster-landing-header .booster-trading-list{margin:0;}
.booster-landing-header .booster-trading-list li{float:left; margin:0 30px 0 0; text-align:center; font-family:akzidenz-grotesk_next_regulRg; color:#fff; font-size:16px; max-width:85px;}
.booster-landing-header .booster-trading-list li img{display:block; margin:0 auto 5px;}
.trading-forex-foreign-exchange .button-bar{margin-top:50px;}
.trading-forex-foreign-exchange .button-bar a i {
    color: #fff;
    float: none;
    vertical-align: middle;
}
.trading-forex-discover-forex.get-started1 {
  background-image: url("images/discover-bg.jpg");
}

.trading-forex-discover-forex.get-started2 {
  background-image: url("images/register-for-free-workshop-2.jpg");
}
.trading-forex-discover-forex.get-started2 h5 {
    color: #929496;
    font-family: "akzidenz-grotesk_nextlight";
    font-size: 20px;
    font-weight: normal;
    line-height: 32px;
    margin: 30px 0 30px;
    padding: 0 55px;
    text-align: center;
}
.trading-forex-discover-forex.get-started2 h6{font-size: 18px; color:#005984;}
.trading-forex-discover-forex.get-started2 .text-center{width:570px; margin:0 auto;}
.trading-forex-discover-forex.get-started2 ul {  font-family: akzidenz-grotesk_next_regulRg; text-align:left; font-size:16px; margin:15px 25px;}
.trading-forex-discover-forex.get-started2 ul li{position:relative; padding-left:25px;}
.trading-forex-discover-forex.get-started2 ul li:before{font-family:FontAwesome; position:absolute; content:"\f0a9"; left:0; font-size:22px; color:#f76e71;}
.trading-forex-discover-forex.get-started2 .button-bar .btn{padding:8px 26px !important;}

.share-booster-event {background: none repeat scroll 0 0 #fff;    left: 50%;    margin: 0 0 0 -300px;    min-width: 600px;    padding: 20px;    position: absolute;    top: 50%;  border-radius: 5px; text-align:center; z-index:101;}
.share-booster-event .share-link{  margin: 0 5px;  display: inline-block;  padding: 5px 19px;  color: #fff;}
.share-booster-event .share-link i{  margin-left: -11px;  font-size: 25px;  vertical-align: middle;  margin-right: 10px;}
a.share-link.facebook {  background: #3c66c4;}
a.share-link.facebook:hover{background: #6385d0;}
a.share-link.twitter{  background: #33ccff;}
a.share-link.twitter:hover{  background: #5cd6ff;}
a.share-link:hover{text-decoration:none;}
.share-booster-event > h3 {    color: #005984;    font-size: 24px;    margin-bottom: 20px;    text-align: center;}
.share-booster-event .skip{text-align:right;}

#overlay{position:fixed; background-image:url(images/fade-black.png);}


.booster-landing-header .strategies-subscribe-box ul li .tick{float:left; margin-right: 8px;}
.booster-landing-header .strategies-subscribe-box ul li .tick-content{color:#fff; overflow:hidden;}
.booster-landing-header .strategies-subscribe-box ul li .tick{float:left; margin-right: 8px;}
.booster-landing-header .strategies-subscribe-box ul li .tick-content{color:#fff; overflow:hidden;  font-family: akzidenz-grotesk_next_regulRg;
    font-size: 14px;}
    
#banner-video{
	position: absolute;
	z-index: -99;
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	left: 0px;
	top: 0px;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: opacity 2000ms;
	transition: opacity 2000ms;
}
#banner-video:after {
	background-image: url("images/dots.png");
	background-repeat: repeat;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#banner-video .video-wrapper{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
#banner-video iframe{
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0px;
	overflow: hidden;
	opacity: 1;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: opacity 1000ms;
	transition: opacity 1000ms;
}
#banner-video video.bg-video {
	width: 100%;
}

video { position: relative; top: -15%; }

.booster-landing-header .featured-logo {
	background-color: rgba(255, 255, 255, 0.2);
	padding: 20px 0;
	margin: 30px 0 0;
	position: relative;
	z-index: 20;
}

.booster-landing-header .featured-logo h6 {
 	display: inline-block;
 	padding-right: 25px;
 	font-family: akzidenz-grotesk_next_regulRg;
 	font-size: 22px;
 	color: #fff;
 }
 
 #testimonials.front-testimonials{padding:45px 0 35px; font-family: "akzidenz-grotesk_next_regulRg"; color:#777; font-size:18px; line-height:28px;}
 #testimonials.front-testimonials h2 {    color: #005984;    font-family: "zil_semi_slabregular";    font-size:36px;    font-weight: normal;    line-height: 46px;    margin: 0 0 25px;    padding: 0 0 27px;    position: relative;   }
 #testimonials.front-testimonials h2:after {    background: none repeat scroll 0 0 #ade0ee;    bottom: 0;    content: "";    height: 4px;    left: 0;   position: absolute;    width: 100px;}
 #testimonials.front-testimonials h3{color:#005984; font-size:22px; font-family: 'akzidenz-grotesk_nextmedium'; margin-bottom:20px;}
 #testimonials.front-testimonials .author{font-family: 'akzidenz-grotesk_nextmedium'; font-size:18px; color:#777;}
 #testimonials.front-testimonials .image-wrap{float:right; margin-left:20px; clear:both;}
 #testimonials.front-testimonials .text-wrap{overflow:hidden; padding:25px 0;}
 
 #testimonials.front-testimonials .bx-wrapper .bx-pager.bx-default-pager a:hover,
 #testimonials.front-testimonials .bx-wrapper .bx-pager.bx-default-pager a.active {
 	  background:#ade0ee; 
 }
 #testimonials.front-testimonials .bx-wrapper .bx-pager.bx-default-pager a{width:27px; height:27px; background:#d7d7d7; border-radius:100%;}
 
 #testimonials.front-testimonials .bx-wrapper .bx-pager, #testimonials.front-testimonials .bx-wrapper .bx-controls-auto {
     position: absolute;
     bottom: -30px;
     width: 100%;
     top: inherit;
 }
  .front-testimonials li img {
 		width: initial !important;
 }

/************Thank You *************/
.banner-thank-you .popup_block{min-width:525px; border-radius:6px 6px 20px 20px; position:relative; margin:7% 0 0 -262px;}
.banner-thank-you .popup_block h3{font-size:32px;}
.img-sprite.facebook-share, .img-sprite.twitter-share{margin:0 5px;}
.visit{background-color:#0e2e4a; font-size:16px; font-family:akzidenz-grotesk_next_regulRg; color:#fff; border-radius:0 0 6px 6px; padding:6px 0;}


/************************************ Mobile CSS **********************/
@media(max-width:1366px){
video { display: block; position: inherit; top: 0; }
}

@media(min-width:768px) and (max-width:1024px) {
.trading-forex-front-testimonials-img {width:30.3333%;}
.trading-forex-front-testimonials{padding-bottom:40px;}
.trading-forex-front-testimonials-img > img { width:400px; position:absolute; margin:-57px 0 0 -100px;}
}

@media(max-width:767px){
iframe{max-width:100%;}
img{max-width:100%; height:auto;}
.trading-forex-foreign-exchange .btn{width:100%; font-size:16px; text-align:center; padding:8px;}
.trading-forex-newsletter .input{width: 100%;} .forexhawaii-logo{margin:10px;}
.todayswoman-topright{margin-right: 10px;}
.forex-banner-box{text-align:center;}
#banner-video { display: none; }
.booster-landing-header {background-position-x: 1220px;}
.booster-landing-header:before { background-image: url("images/dots.png");    content: ""; height: 100%; left: 0; position: absolute; top: 0;    width: 100%;}
.forex-banner-box > .row{background-color:#001d37; opacity:0.8;}
.forex-banner-box:before{background:none; box-shadow:0 0 0;}
.forex-banner-box .banner.inner::before{background:none; }
.forex-banner-box .trading-forex-banner-content h3{line-height:100%; font-size:33px !important;}
.forex-banner-box .banner.inner .btn{width:90%;}
.strategies-subscribe-box{width:96%; margin:0 auto;}
.landing-page-content ul{text-align:left;}
.forex .services-box{text-align:left;}
.forex-banner-box{padding-bottom: 0;}
.trading-forex-foreign-exchange{padding-bottom: 0;}
.trading-forex-discover-forex h2{font-size:32px; padding-top: 0;}
.trading-forex-front-testimonials{padding-top: 10px;}
.trading-forex-foreign-exchange h2.trade-title{font-size:32px;}
.booster-landing-header .featured-logo h6 {padding: 8px 0 15px; text-align:center; display: block;}
.mobile-seminar-header{margin:0 14px 20px;}
.mobile-seminar-header h2{margin:15px 0;}
.trading-forex-seminar-box .steps{text-align:left;}
#forexhawaii .trading-forex-foreign-exchange .services-box i{padding-top:3px;}
.booster-landing-header{ min-height:100%;}
.booster-landing-header .booster-trading-list li{float:none; max-width:100%; text-align:left; margin-bottom:10px;}
.booster-landing-header .booster-trading-list li img{display:inline; margin-right:10px;}
.trading-forex-front-testimonials-img img{margin:0;}
.trading-forex-discover-forex.get-started2 .text-center{width:auto;}
.trading-forex-landing-footer-content{padding:15px;}
.trading-forex-newsletter {    margin-top: 20px;}
.trading-forex-joinbox{line-height:33px;}
.booster-landing-header .strategies-subscribe-box{width:auto; float:none;}
.trading-forex-newsletter .btn{right:5px;}
.trading-forex-foreign-exchange h5{padding: 0 15px;}
.trading-forex-foreign-exchange.about h2.trade-title{margin-top: 25px;}
#testimonials.front-testimonials .image-wrap{float:none; margin:0;}
#testimonials.front-testimonials h2{font-size:28px;}
#testimonials.front-testimonials .image-wrap img { margin: 0 auto; float: none;}
#testimonials.front-testimonials .text-wrap{ width: 100%; }
@media(max-width:460px){
.booster-topright{float:none;}
.booster-logo{display:block; text-align:center; margin:10px 0;}
.trading-forex-banner-content .headertitle {font-size:40px !important;}
}


@media(max-width:360px){.trading-forex-foreign-exchange .btn{width:100%; font-size:15px; text-align:center; padding:8px;}
.trading-forex-foreign-exchange h2.trade-title{font-size:28px; padding-top: 0;}
.trading-forex-banner-content .headertitle {font-size:30px !important;}
.trading-forex-discover-forex.get-started2 h5{padding:0 25px;}
}


@media(max-width:320px){.trading-forex-foreign-exchange .btn{width:100%; font-size:12px;}}